nl.tudelft.simulation.dsol.tutorial.section42

## Interface SellerInterface

All Known Implementing Classes:
  Retailer, Warehouse

    public interface SellerInterface

A SellerInterface
copyright (c) 2002-2018 Delft University of Technology , the Netherlands.
See for project information www.simulation.tudelft.nl
License of use: Lesser General Public License (LGPL) , no warranty.

Version:
  1.0 Dec 8, 2003
Author:
  Peter Jacobs

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `order(BuyerInterface buyer, long amount)` order a requested amount.

### Method Detail

#### order

    void order(BuyerInterface buyer,
               long amount)

order a requested amount.

Parameters:
  `buyer` - the requesting buyer
  `amount` - the requested amount